Lucene search

K
ubuntucveUbuntu.comUB:CVE-2012-1410
HistoryFeb 29, 2012 - 12:00 a.m.

CVE-2012-1410

2012-02-2900:00:00
ubuntu.com
ubuntu.com
5

4.3 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

0.002 Low

EPSS

Percentile

59.8%

Multiple cross-site scripting (XSS) vulnerabilities in the History Window
implementation in Kadu 0.9.0 through 0.11.0 allow remote attackers to
inject arbitrary web script or HTML via a crafted (1) SMS message, (2)
presence message, or (3) status description.

Bugs

4.3 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

0.002 Low

EPSS

Percentile

59.8%

Related for UB:CVE-2012-1410